PDA

View Full Version : Help with Wiki Install of AIGLX



cricketlachica
4th May 2006, 03:07 PM
Hi, I am using FC5 in my ASUS L4R Laptop with ATI Mobility Radeon 9100 IGP. I tried following the instruction in http://fedoraproject.org/wiki/RenderingProject/AiglxOnFedora to install AIGLX on my laptop.

But when I do this step:

yum --enablerepo=aiglx update

It gives me this error:

--> Running transaction check
--> Processing Dependency: geronimo-specs = 1.0-0.M2.2jpp_7fc for package: geronimo-specs-compat
--> Finished Dependency Resolution
Error: Missing Dependency: geronimo-specs = 1.0-0.M2.2jpp_7fc is needed by package geronimo-specs-compat


Any thoughts on how I can resolve this?

Thanks,
Cricket La Chica

cricketlachica
5th May 2006, 12:15 AM
Anybody? :(

Phoenix49
5th May 2006, 07:01 AM
Remove geronimo package from the system, if u don't need it, and then try again

cricketlachica
6th May 2006, 03:32 AM
Thanks!

What does the geronimo package do anyway? What's it for?

Phoenix49
8th May 2006, 12:25 PM
Something related to apache, look for it in www.apache.org